.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c55986ec-3ccf-bc4a-7d98-ac4227d27d6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c55986ec-3ccf-bc4a-7d98-ac4227d27d6b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a4eb19c-b552-93a9-f411-ec63a5fc91fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a4eb19c-b552-93a9-f411-ec63a5fc91fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37dc7671-a9e9-2923-a990-6400bb610789 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37dc7671-a9e9-2923-a990-6400bb610789) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
